# Interface ICefStringMultimap

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefStringMultimap = interface(IInterface)`

## Description

Custom interface used to handle all the CEF functions related to CefStringMultimap.

###### Attributes

GUID['{583ED0C2-A9D6-4034-A7C9-20EC7E47F0C7}']

## Hierarchy

- IInterface
- ICefStringMultimap

## Overview

### Methods

| `function GetHandle: TCefStringMultimap;`
| `function GetSize: NativeUInt;`
| `function FindCount(const Key: ustring): NativeUInt;`
| `function GetEnumerate(const Key: ustring; ValueIndex: NativeUInt): ustring;`
| `function GetKey(Index: NativeUInt): ustring;`
| `function GetValue(Index: NativeUInt): ustring;`
| `function Append(const Key, Value: ustring) : boolean;`
| `procedure Clear;`

### Properties

| `property Handle : TCefStringMultimap read GetHandle;`
| `property Size : NativeUInt read GetSize;`
| `property Key[index: NativeUInt]: ustring read GetKey;`
| `property Value[index: NativeUInt]: ustring read GetValue;`
| `property Enumerate[const aKey: ustring; aValueIndex: NativeUInt]: ustring read GetEnumerate;`

## Description

### Methods

| `function GetHandle: TCefStringMultimap;`
This item has no description.

| `function GetSize: NativeUInt;`
This item has no description.

| `function FindCount(const Key: ustring): NativeUInt;`
This item has no description.

| `function GetEnumerate(const Key: ustring; ValueIndex: NativeUInt): ustring;`
This item has no description.

| `function GetKey(Index: NativeUInt): ustring;`
This item has no description.

| `function GetValue(Index: NativeUInt): ustring;`
This item has no description.

| `function Append(const Key, Value: ustring) : boolean;`
This item has no description.

| `procedure Clear;`
This item has no description.

### Properties

| `property Handle : TCefStringMultimap read GetHandle;`
This item has no description.

| `property Size : NativeUInt read GetSize;`
This item has no description.

| `property Key[index: NativeUInt]: ustring read GetKey;`
This item has no description.

| `property Value[index: NativeUInt]: ustring read GetValue;`
This item has no description.

| `property Enumerate[const aKey: ustring; aValueIndex: NativeUInt]: ustring read GetEnumerate;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.